Caddy(8)

NAME
caddy-storage-import - Imports storage assets from a tarball.

SYNOPSIS
caddy storage import --config --input [flags]

DESCRIPTION
Imports storage assets to the configured storage module. The import file must be a tar archive.

--input is required, - can be given for stdin.

OPTIONS
-c, --config=""
    Configuration file to load (required)

-h, --help[=false]
    help for import

-i, --input=""
    Tar of assets to load (required)

SEE ALSO
caddy-storage(8)

HISTORY
1-Jan-0001 Auto generated by spf13/cobra